Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1572469 - Wrong repo name in OSP12 upgrade docs Japanese version
Summary: Wrong repo name in OSP12 upgrade docs Japanese version
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 05:54 UTC by Chen
Modified: 2021-06-10 15:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-18 04:25:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Chen 2018-04-27 05:54:18 UTC
Description of problem:

1.3. リポジトリー
表1.2 OpenStack Platform リポジトリー

rhel-7-server-openstack-rpms seems non-existed.

The correct one should be

rhel-7-server-openstack-12-rpms

https://access.redhat.com/documentation/ja-jp/red_hat_openstack_platform/12/html/upgrading_red_hat_openstack_platform/introduction

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Lucy Bopf 2018-06-18 04:25:25 UTC
This problem appears to have been fixed in a more recent update. I see the correct repository listed now.

Moving to CLOSED.


Note You need to log in before you can comment on or make changes to this bug.